<?php 

// LOGIN
function custom_loginLogo () {
    echo '<style type="text/css">
    #login h1 a, .login h1 a{background-image: url('.get_bloginfo('template_directory').'/assets/images/logo-pradel-dark.svg) !important; background-size: 160px 19px !important; width: auto !important; background-position: center bottom !important; outline: 0 !important; }
</style>';
}
add_action('login_head', 'custom_loginLogo'); 

function custom_loginLink () {
    return home_url();
}
add_filter('login_headerurl', 'custom_loginLink');


// IMAGES SIZES
add_image_size( 'lazy', 50, 50 );
add_image_size( 's', 480, 480 );
add_image_size( 'l', 1024, 1024 );

remove_image_size('1536x1536');
remove_image_size('2048x2048');

add_filter( 'max_srcset_image_width', function( $max_srcset_image_width ) {
        return 4000;
} );

if( function_exists('acf_add_options_page') ) {
	acf_add_options_page();
}